Subject: bug#21430: 25.0.50; resizing window in exwm crashes emacs

From: [email-masked] (Matthias Güdemann)
Date: Wed, 09 Sep 2015 09:22:03 +0100

Eli> Please use CFLAGS='-O0 -g3' and --enable-checking='yes'

>> Which commit should I use?

Eli> 6cd2629bd1b3ce77d29ac28e29237c94a4197116 seems like a good place.

I cannot reproduce the bug using an emacs built with a checkout of this
commit, with the CFLAGS above.